=== debian/changelog ===
kdemultimedia (4:3.1.0-1) unstable; urgency=low

  * New Upstream.
  * Redo Debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Sun,  1 Dec 2002 09:33:29 -0800

kdemultimedia (4:2.2.2-8) unstable; urgency=high

  * Updated Build-Depends (Closes: #132015)
  * Actually apply the PowerPC fix that Daniel thought he did.

 -- Christopher L Cheney <ccheney@debian.org>  Wed,  6 Mar 2002 14:00:00 -0600

kdemultimedia (4:2.2.2-7) unstable; urgency=high

  * Changing Maintainer to Chris.
  * De-b0rking PowerPC stuff.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 27 Feb 2002 21:35:53 +1100

kdemultimedia (4:2.2.2-6) unstable; urgency=low

  * Adopting orphaned package; thanks to Ivan for all his work.
    (closes: #127707)
  * debian/control:
    - Make kdemultimedia-dev depend on libesd0-dev. (closes: #127806)

 -- Daniel Stone <daniel@sfarc.net>  Fri,  4 Jan 2002 09:28:30 -0500

kdemultimedia (4:2.2.2-5) unstable; urgency=low

  * Build with new png

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 28 Dec 2001 13:32:00 -0700

kdemultimedia (4:2.2.2-4) unstable; urgency=low

  * Don't disable the alsa test (Closes: #124132)
  * Change recommends to depends for kdebase-libs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 16 Dec 2001 04:53:00 -0700

kdemultimedia (4:2.2.2-3) unstable; urgency=low

  * Build cleanup
  * Documentation updates for freeze
  * Dep/Build-dep/etc cleanup
  * Sync with upstream
  * Add -ffunction-sections to CXXFLAGS for hppa

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 02:30:00 -0700

kdemultimedia (4:2.2.2-2) unstable; urgency=low

  * Add missing build-depend - libasound2-dev

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Nov 2001 01:53:00 -0700

kdemultimedia (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  * Change maintainer

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 19:30:00 -0700

kdemultimedia (4:2.2.1-1.4) unstable; urgency=low

  * don't check for auto* as it hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:30:00 -0700

kdemultimedia (4:2.2.1-1.3) unstable; urgency=low

  * Fix configure (Closes: #114577)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 09:35:00 -0700

kdemultimedia (4:2.2.1-1.2) unstable; urgency=low

  * don't worry about automake 1.5

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 09:35:00 -0700

kdemultimedia (4:2.2.1-1.1) unstable; urgency=low

  * Fix conflicts

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 23 Sep 2001 18:51:00 -0700

kdemultimedia (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Change maintainer
  * Lintian error cleanup
  * PIC vs. non-PIC code cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 14:41:00 -0700

kdemultimedia (4:2.2.0-final-1) unstable; urgency=low
  
  * New upstream version 2.2
  * Fix build issues (Closes: #107281)
  * Don't link to Xv (Closes: #108261)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Aug 2001 02:03:00 -0700

kdemultimedia (4:2.2.0-0.2beta1-1) unstable; urgency=low
 
  * sync with upstream
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Jul 2001 03:51:00 -0700

kdemultimedia (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * More Build-Depends and Depends work
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 18 Jul 2001 00:24:00 -0700

kdemultimedia (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:40:00 -0700

kdemultimedia (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * sync with upstream
  * Autobuild for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:25:00 -0700

kdemultimedia (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * sync with upstream
  * Fix seg (Closes: #102647)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 19:15:00 -0700

kdemultimedia (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream pull
  * 2.2 beta1
  * Adding: Enhances: tags
  * Adding in notation in kscd README.Debian about the fact that CDDB is
    not supported due to licensing issues. (Closes: #96435)
  * Rename libmpeglib0 to mpeglib and remove libmpeglib-dev
  * Rename arts to artsbuilder as it's less likely to confuse people plus
    is the proper name for it.
  * rename timidity to ktimidity and provide timidity yet we don't conflict
    with it. Move timidity.cfg to /etc/kde2/ktimidity.cfg and move conf files
    for timidity/kmidi to /etc/kde2/kmidi and conffile them all.  kmidi and
    ktimidity both seem to work find for me here now...hopefully it will do
    the same for you folks.
  * Build kmidi/ktimidity with support for most of it's different interfaces. 
    Not sure if this is how it'll end up being in the end.  This includes the
    default Xaw, Ncurses, and Slang.
  * Fixes these problems: 
        noatun segfaults (Closes: #88585)
  * Fix formatting (Closes: #99945)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdemultimedia (4:2.1.1-2) unstable; urgency=low
 
  * Update menu bits to include new kde menu removal tag
  * a few upstream fixes
  * Update build-depends to recognize real | virtual
  * Adding menu entry for kmid...oops
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 15:34:00 -0700

kdemultimedia (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with old libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 15:44:00 -0700

kdemultimedia (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 22:07:00 -0700

kdemultimedia (4:2.1.0-2) unstable; urgency=low
 
  * More upstream fixes
  * Update shlibs and overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 21:48:00 -0700

kdemultimedia (4:2.1.0-1) unstable; urgency=low
 

