=== debian/control ===
Source: kdemultimedia
Section: sound
Priority: optional
Maintainer: Christopher L Cheney <ccheney@debian.org>
Build-Depends: debhelper (>> 4.0.18), automake1.7, cdda2wav, cdparanoia, cdrecord, gawk, gettext, kdelibs4-dev, libcdparanoia0-dev, libtiff3g-dev, libxaw7-dev, libxine-dev, mkisofs, texinfo
Standards-Version: 3.5.6.0

Package: kdemultimedia
Section: sound
Architecture: all
Depends: artsbuilder (>= ${Source-Version}), kaboodle (>= ${Source-Version}), kaudiocreator (>= ${Source-Version}), kdemultimedia-kfile-plugins (>= ${Source-Version}), kio-audiocd (>= ${Source-Version}), kmid (>= ${Source-Version}), kmidi (>= ${Source-Version}), kmix (>= ${Source-Version}), krec (>= ${Source-Version}), kscd (>= ${Source-Version}), libarts1-audiofile (>= ${Source-Version}), libarts1-mpeglib (>= ${Source-Version}), libarts1-xine (>= ${Source-Version}), mpeglib (>= ${Source-Version}), noatun (>= ${Source-Version}), yaf (>= ${Source-Version})
Description: KDE Multimedia metapackage
 KDE Multimedia metapackage

Package: kdemultimedia-dev
Section: devel
Architecture: any
Depends: artsbuilder (=${Source-Version}), kmid (=${Source-Version}), libarts1-mpeglib (=${Source-Version}), mpeglib (=${Source-Version}), noatun (=${Source-Version})
Replaces: libmpeg-dev
Provides: libmpeg-dev
Description: KDE Multimedia (development files)
 KDE Multimedia development files

Package: artsbuilder
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: Arts synthesizer designer
 This is the analog real-time synthesizer graphical design tool.

Package: kaboodle
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: Embedded media player for KDE
 Embedded media player for KDE

Package: kaudiocreator
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: CD ripper and audio encoder frontend
 CD ripper and audio encoder frontend

Package: kdemultimedia-kfile-plugins
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: au/avi/m3u/mp3/ogg/wav plugins for kfile
 au/avi/m3u/mp3/ogg/wav plugins for kfile

Package: kio-audiocd
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: Support for browsing audio CDs under Konqueror
 Support for browsing audio CDs under Konqueror

Package: kmid
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: midi/karaoke player for KDE
 midi/karaoke player for KDE

Package: kmidi
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, timidity
Description: midi-to-wav player/converter for KDE
 midi-to-wav player/converter for KDE

Package: kmix
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE based mixer app
 This is a KDE based mixer app

Package: krec
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE based recorder app
 This is a KDE based recorder app

Package: kscd
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE based cd player
 This is a KDE based cd player

Package: libarts1-audiofile
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: audiofile (aRts plugin)
 unknown

Package: libarts1-mpeglib
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: mpeglib is a mp3 and mpeg I video/audio library (Arts plugin)
 mpeglib is a mp3 and mpeg I video/audio library for linux
 .
 This is the arts (KDE Sound daemon) plugin

Package: libarts1-xine
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: FIXME
 FIXME

Package: mpeglib
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: libarts1-mpeglib
Description: mp3 and mpeg I video/audio library for linux
 mpeglib is a mp3 and mpeg I video/audio library for linux
 .
   mpeg I audio player (layer I,II,III (mp3))
   mpeg I video player
   mpeg I system layer player
   wav player

Package: noatun
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Suggests: noatun-plugins
Description: Media player (for video and audio)
 Media player (for video and audio) for KDE

Package: yaf
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: Yet Another Frontend - yaf is a simple protocol for communication over streams
 These programs allow you to test mpeglib without using arts
